/*
 * Generic Styles for Use in XStandard
 */

h1 {
  font-size: 1.5em;
  margin: 0 0 0.5em 0;
  padding: 0;
}
h2 {
  color: #004c92;
  font-size: 1.4em;
  margin: 0 0 0.5em 0;
  padding: 0;
}
h3 {
  color: #004c92;
  font-size: 1.2em;
  margin: 0 0 0.5em 0;
  padding: 0;
}
h4 {
  color: #004c92;
  font-size: 1.1em;
  margin: 0 0 0.5em 0;
  padding: 0;
}
h5 {
  color: #004c92;
  font-size: 1em;
  margin: 0 0 0.5em 0;
  padding: 0;
}

.emergency {
 color:#7e1a01;
 font-size: 1.3em;
 font-weight: bold;
}
a {
  color: #004c92;
}
a.link-broken {
  background: url(/img/unlink-icon.png) left no-repeat;
  padding: 3px 3px 3px 25px;
  border: 1px solid #ccc;
  text-decoration: none;
}
ul.light-blue {
  list-style: none;
  margin: 0;
  padding: 0 1.5em 1em 0.8em;
}
ul.light-blue li {
  padding: 0 0 8px 12px;
  background: url(/img/light-blue-bullet.gif) top left no-repeat !important;
  background-position: 0 3px !important;
  color: #0094d7;
}
ul.light-blue li a {
  color: #0094d7;
}
ul.light-blue li.orange {
  color: #ff6f23;
}
